[FONT]
FONT==Arial,12,ANSI

[TITLE]
PASSWORD="Palavra-passe de administrador"

[BUTTON]
OK=OK
CANCEL=Cancelar

[MESSAGE]
INPUTPS="Introduza a palavra-passe para o administrador"
PASSWD="Palavra-passe:"